Bug 1015245 - Update core-model-test and subsystem-test to work against 7.2.0 legacy controllers
Update core-model-test and subsystem-test to work against 7.2.0 legacy contro...
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Domain Management (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity medium
: ER6
: EAP 6.2.0
Assigned To: Kabir Khan
Petr Kremensky
Russell Dickenson
:
Depends On:
Blocks: 1015243
  Show dependency treegraph
 
Reported: 2013-10-03 13:48 EDT by Kabir Khan
Modified: 2013-12-15 11:14 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-15 11:14:19 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker WFLY-2173 Major Closed Get subsystem test framework working with AS 7.2.0 legacy controller 2014-04-16 03:19:30 EDT
JBoss Issue Tracker WFLY-2185 Major Closed Get core model test framework working with 7.2.0.Final legacy controller 2014-04-16 03:19:30 EDT

  None (edit)
Description Kabir Khan 2013-10-03 13:48:09 EDT

    
Comment 1 Kabir Khan 2013-10-04 05:22:14 EDT
This is necessary to be able to test backward compatibility of EAP 6.2 against EAP 6.1, specifically the core model and subsystem transformers.
Comment 5 Kabir Khan 2013-10-09 08:23:34 EDT
Backport PR is here: https://github.com/jbossas/jboss-eap/pull/523
Comment 6 Petr Kremensky 2013-10-29 09:37:10 EDT
Verified on EAP 6.2.0.ER6.

Note You need to log in before you can comment on or make changes to this bug.